Description

In the weather station "levels" files (ex: 2016_aws_raw_data.xlsx), there's no indication which weather station it is related to.

There's only one WS right now (shape file still pending), but we'll need to consider there will be a couple, so we need a tag somehow

which one the measurements are from.

This id (foreign key to the WS geographical table from the shape file) can be inside of Excel, or included in the file name (ex:

2016_aws_raw_data-1.xlsx). You can take the most convenient option.

History

#1 - 13/12/2016 15:15 - Philippe May

Ping?

#2 - 15/12/2016 12:16 - Philippe May

As discussed: same formalism as raingauge: add a suffix on the file name.

The first sheet to be created with the id of the raingauge in cell B1

#3 - 15/12/2016 12:53 - Philippe May

- Status changed from New to Resolved

#5 - 26/12/2016 12:19 - Philippe May

- Status changed from Resolved to New

I don't remember why we closed this ticket: the files in http://server.gis.av/admin/dataimportbasketadmin/b/weather_station_levels still do not have the

weather_station_id in cell B1 of the first sheet.

So, reopening the ticket.

#6 - 26/12/2016 12:52 - Giulio Di Anastasio

Dear Philippe,

I just uploaded the weather station data into the basket.

They refer to weather station id=1, I mentioned it in the file name as well as in the first sheet of the excel file, for your convenience.

I am now trying to find a way to have Akash's data in the same format...

Waiting for your kind reply

Giulio
#7 - 28/12/2016 10:08 - Philippe May

- Status changed from New to Resolved

#8 - 26/05/2020 14:33 - Giulio Di Anastasio

- Status changed from Resolved to Closed
